/* CSS Document */
body { color:#363636; background:#CFE1ED url(/img/bgbody.gif) repeat-x; font-size:12px; text-align:left; font:12px; }
a:link { color:#194F95; text-decoration:none; }
a:hover { color:#FF6600; }
a:active { color:#004A9C; text-decoration:none; }
a:visited { color:#551A8B; text-decoration:none; }
.w960 { width:960px; position:relative; background-color:#fff; }
.clear { overflow:hidden; }
.center { margin:0px auto; }
.mt1 {/* ( margin-top * 1 ) */ /* margin-top:8px; */
	padding-top: 8px; }
.pleft { width:712px; float:left; overflow:hidden; }
.pleft .place { width:712px; height:22px; line-height:22px; background:#F4F8EE; border-top:1px solid #EAF2DE; border-bottom:1px solid #EAF2DE; text-indent:12px; color:#CCC; overflow:hidden; }
.pleft .place strong { color:#709C5A; font-weight:normal; letter-spacing:1px; }
.pleft .place a { color:#666; margin:0px 2px; }
.pleft .place a:hover { color:#333; text-decoration:none; }
.pleft .place small { display:inline-block; vertical-align:middle; width:8px; height:20px;  *height:24px;
overflow:hidden; background:url(/skin/lvbihu/images/ico-3.gif) 2px 8px no-repeat; font-size:0px; }
.pright { width:240px; float:right; overflow:hidden; }
.commend { margin-right:5px; width:235px; }
.hot { margin-right:5px; width:235px; }
/*--------------------------------------------------
 box base
 ---------------------------------------------*/

.tbox {/* 自适应宽度的块(通用块) */ width:100%; border-bottom:1px solid #C5DDBC; overflow:hidden; }
.tbox dt { height:25px; background:url(/skin/lvbihu/images/mbox-tbg.png) right top no-repeat; overflow:hidden; clear:both; }
.tbox dt strong { height:25px; line-height:25px; padding-left:10px; padding-right:4px; display:block; float:left; color:#4A7749; background:url(/skin/lvbihu/images/mbox-tbg.png) left top no-repeat; letter-spacing:1px; }
.tbox dt strong a { color:#4A7749; }
.tbox dt strong a:hover { color:#444; text-decoration:none; }
.tbox dt span.more { float:right; position:relative; line-height:25px; padding-right:8px; color:#85A484; }
.tbox dt span.more a { color:#7B9D79; text-decoration:none; }
.tbox dt span.more a:hover { color:#333; }
.tbox dt span.label { height:24px; float:right; overflow:hidden; padding-right:1px; padding-top:2px; }
.tbox dt span.label a { height:25px; display:block; padding:0px 7px 0px 8px; line-height:23px; border-left:1px solid #C5DDBC; float:left; color:#666; text-decoration:none; overflow:hidden; letter-spacing:1px; }
.tbox dt span.label a:hover { color:#360; }
.tbox dt span.label a.thisclass { background:#FFF; color:#333; border-top:3px solid #F1F7EE; }
.tbox dd { border-left:1px solid #C5DDBC; border-right:1px solid #C5DDBC; padding:4px 4px 0px; overflow:hidden; }
/*---------- channel ---------*/
.channel .flashnews { margin-left:5px; width:280px; height:192px; overflow:hidden; float:left; background:#F00; }
.channel .topcommand { width:419px; float:right; overflow:hidden; }
.channel .topcommand dl dd { height:162px; }
.channel .topcommand a { color:#777; }
.channel .topcommand .onenews { padding:3px 12px; border-bottom:1px solid #EBEBEB; }
.channel .topcommand .onenews h2 { display:block; height:28px; line-height:25px; }
.channel .topcommand .onenews h2 a { font-size:16px; }
.channel .topcommand .onenews p { line-height:19px; color:#777; }
.channel .picnews { padding-left:5px; width:707px; float:left; clear:both; overflow:hidden; margin-top:8px; }
.channel .listbox { padding-left:5px; width:725px; overflow:hidden; float:left; clear:both; overflow:hidden; padding-bottom: 5px; }
.channel .listbox dl { width:349px; margin-right:8px; margin-top:8px; float:left; }
.channel .listbox ul a { color:#777; }
/*---------- c : 纯文本列表 ---------*/
.c1 {/* 纯文本链接列表 */ padding:4px 0px; clear:right; }
.c1 li { height:27px; line-height:27px; overflow:hidden; padding-left:16px; background:url(/skin/lvbihu/images/ico-2.gif) 7px 11px no-repeat; }
.c1 a { }
.c2 {/* 水平切分的两列纯文本链接列表 */ width:100%; padding:4px 0px; overflow:hidden; clear:both; }
.c2 li { width:44%; margin-right:1%; float:left; height:27px; line-height:27px; overflow:hidden; padding-left:16px; background:url(/skin/lvbihu/images/ico-2.gif) 7px 11px no-repeat; }
/*---------- d : 附加信息列表 ---------*/
.d1 {/* 前置时间日期的小列表 */ padding:4px 0px; }
.d1 li { height:27px; line-height:27px; overflow:hidden; }
.d1 li span { color:#999; margin-right:5px; /*float:left;*/
}
.d1 li a { }
.d2 {/* 后置时间日期的小列表 */ padding:4px 0px; }
.d2 li { height:27px; line-height:27px; overflow:hidden; }
.d2 li span { color:#999; float:right; padding-right:10px; margin-left:10px; }
.d2 li a { overflow:hidden; }
.d4 {/*带内容简介的小列表*/ padding:0px 0px; }
.d4 li { height:60px; padding:4px 8px; border-bottom:1px dashed #DCEBD7; overflow:hidden; }
.d4 li a { display:block; line-height:23px; overflow:hidden; text-indent:14px; background:url(/skin/lvbihu/images/ico-3.gif) 4px 9px no-repeat; }
.d4 li p { color:#888; line-height:17px; height:33px; overflow:hidden; }
.d5 {/* 后置时间日期的大列表 */ padding:8px; border-bottom:1px solid #EEE; }
.d5 li { height:41px; line-height:41px; background:url(/skin/lvbihu/images/ico-2.gif) 2px 17px no-repeat; padding-left:16px; }
.d5 li a { font-size:14px; }
.d5 li span { margin-left:10px; color:#999; }
/*---------- e : 图文混排列表 ---------*/
.e1 {/* 横向浮动的图片列表 120*90  */ width:100%; overflow:hidden; clear:both; padding-top:10px; padding-bottom:8px; }
.e1 li { width:126px; overflow:hidden; padding-left:12px; float:left; text-align:center; }
.e1 li a { display:block; }
.e1 li a:hover img { border:1px solid #999; padding:2px; }
.e1 li a img { display:block; border:1px solid #E3E3E3; padding:2px; width:120px; height:90px; }
.e1 li a span { display:block; line-height:17px; padding-top:6px; }
.e1 li span { }
/*-------------------------------------------------- 
 list icon
 ---------------------------------------------*/
.ico1 li { padding-left:16px; background:url(/skin/lvbihu/images/ico-1.gif) 7px 11px no-repeat; }
.ico2 li { padding-left:16px; background:url(/skin/lvbihu/images/ico-2.gif) 6px 11px no-repeat; }
.ico3 li { padding-left:16px; background:url(/skin/lvbihu/images/ico-3.gif) 7px 11px no-repeat; }
/* 友情链接 */
#friendlinks1 { width:950px; margin:0 auto; clear:both; padding:0 5px 5px; background:#FFF; }
#friendlinks1 div { width:948px; padding:2px 0 5px; border:1px solid #D0DBE7; background:url(/img/friend_bg.gif) repeat-x 0 0; }
#friendlinks1 h2 { margin:0 15px; background:url(/img/friendline.gif) repeat-x 0 45%; text-align:center; height:28px; }
#friendlinks1 h2 span { margin:0 auto; width:62px; display:block; color:#003494; background:#F8FBFF; font-size:12px; font-weight:bold; line-height:28px; }
#friendlinks1 p { margin:0 5px; color:#003494; line-height:22px; text-align:left; overflow:hidden }
#friendlinks1 a { padding:0 8px; font-size:14px; margin-left:-1px }
#friendlinks1 .noborder { border-right:none; }
#friendlinks1 ul { width:942px; padding:3px 2px 0; height:300px; }
#friendlinks1 li { width:220px; float:left; padding:0 0 0 13px; background:url(/img/li.gif) no-repeat 5px 8px; line-height:22px; height:22px; text-align:left; }
#footer { width:950px; clear:both; border:5px solid #FFF; border-top:none; margin:0 auto; background-color:#FFF; }
#footerinfo { clear:both; margin:0 auto; width:950px; color:#333; text-align:center; }
#footercontent { margin:0 auto; border:1px solid #eee; background:#F8F8F8; text-align:center; line-height:32px; height:32px; }
#footercontent a { margin:0 2px; }
#footercopyrights { clear:both; padding:6px 0 0; margin:0 auto; text-align:center; line-height:180%; }
#footercopyrights span { font:12px arial, helvetica, sans-serif; line-height:180%; }
#textadbox { width:950px; clear:both; margin:0 auto; background:#FFF; }
#textadbox ul { width:942px; border:2px solid #CFE1ED; border-top:none; padding:3px 2px 0; height:44px; list-style-type:none; }
#textadbox li { width:144px; float:left; padding:0 0 0 13px; background:url(/img/li.gif) no-repeat 5px 8px; line-height:22px; height:22px; text-align:left; }
/* 顶部广告 */
#middleimg { width:950px; border:5px solid #FFF; border-top:none; margin:0 auto; clear:both; background:#FFF; }
#brand1 { padding-top:5px; width:950px; overflow:hidden; position:relative; }
